// Fonts
@import url('https://fonts.googleapis.com/css?family=Nunito');

// Variables
@import 'variables';

// Bootstrap
@import '~bootstrap/scss/bootstrap';


body {
    background: #f1f1f1;
    font-family: 'Nunito', sans-serif;
}

.card-body__action-icon {
    width: 1rem;
    margin-right: .2rem;
}

.content {
    min-height: 75vh;
    padding-top: 57px;
    @include media-breakpoint-down(md) {
        padding-top: 53px;
    }
}

.banner a img {
    width: 20px;
}

.footer {
    background: white;
    padding: 1.25rem;
}

.form-group__invoiceType {
    img {
        width: 100px;
    }
}

.pointer {
    cursor: pointer;
}

.form-group--custom {
    display: flex;
    align-items: center;

    label {
        font-weight: 600;
        min-width: 8rem;
        margin-bottom: 0;
    }
}

.generateInvoice {
    display: flex;
    margin-bottom: 1rem;

    &--header {
        height: 30px;
        margin-bottom: 0;
    }

    > div {
        margin-right: 0.5rem;
    }

    &__counter {
        width: 10%;
    }

    textarea {
        height: 37px;
    }

    &__text {
        width: 50%;
    }

    &__price {
        width: 10%;
    }

    &__vat {
        width: 10%;
    }

    &__action {
        text-align: center;
        width: 5%;

        img {
            width: 16px;
        }
    }
}

.heading-with-image {
    min-height: 30px;
    display: flex;
    align-items: center;

    margin-bottom: 1rem;

    img {
        height: 20px;
        margin-right: 10px;
    }

    h3 {
        margin-bottom: 0;
    }
}

.invoice-preview {
    display: flex;
    align-items: center;

    img {
        height: 20px;
        margin-right: 10px;
    }
}


.header__link {
    display: flex;
    align-items: center;

    img {
        width: 14px;
    }
}

.vs__dropdown-toggle {
    height: 37px;
}

.card-body {
    padding: 1.5rem;
}

.table-striped tbody tr:nth-of-type(odd) {
    background-color: rgba(0, 0, 255, 0.02);
}

.nav-item--user {
    display: flex;
    img {
        margin-right: .2rem;
        width: 1rem;
    }
}

[v-cloak] {display: none}

.modal-open {
    position: fixed;
    overflow-y: scroll;
    width: 100%;
    padding-right: 0!important;
}
